Bug 522819 - Review Request: ghc-xmonad-bluetilebranch - bluetile branch of xmonad libraries
Review Request: ghc-xmonad-bluetilebranch - bluetile branch of xmonad libraries
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 522820
  Show dependency treegraph
 
Reported: 2009-09-11 11:59 EDT by Yaakov Nemoy
Modified: 2010-01-11 07:13 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-11 07:13:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Yaakov Nemoy 2009-09-11 11:59:14 EDT
Spec URL: http://ynemoy.fedorapeople.org/review/ghc-xmonad-bluetilebranch.spec
SRPM URL: http://ynemoy.fedorapeople.org/review/ghc-xmonad-bluetilebranch-0.8.1-1.fc11.src.rpm
Description: XMonad is a tiling manager written entirely in Haskell. The bluetilebranch is a fork of xmonad for the purposes of doing some custom tricks in bluetile, another tiling manager written entirely in Haskell and based on XMonad. This package contains the branch of the core XMonad libraries, and is necessary to build bluetile.
Comment 1 Jens Petersen 2009-09-12 10:39:11 EDT
I feel slightly uncomfortable having "two" xmonad's in fedora
but I will do some testing to see how different they are:
I wish the libraries of these two projects might merge at some point.
Comment 3 Jens Petersen 2010-01-11 07:13:06 EST
Talked to Yaakov and closing this since xmonad-bluetilebranch
should have been pretty much merged into xmonad-0.9.1.

Note You need to log in before you can comment on or make changes to this bug.